Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
File compatible in 0.9.7 alpha and not on 0.9.6
#1
What my problem is that I've installed first the newer version of pcsx2 alpha 0.9.7 and my game runned PERFECT, until it crashed, so later on I changed the plugins to the older one 0.9.6 because that would fix that problem but in the 0.9.6 version it doesnt read my file, the pcsx2 opens with the blue background and boxes, later on red background saying NO DISC, why isnt it compatible?

Sponsored links

#2
which game ?
also, keep in mind compatibility may have evolved between 0.9.6 and 0.9.7
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
#3
(07-12-2013, 10:34 PM)jesalvein Wrote: which game ?
also, keep in mind compatibility may have evolved between 0.9.6 and 0.9.7

Final Fantasy X, ive tried everything but it opens saying no disc
#4
as said here : http://forums.pcsx2.net/Thread-Final-Fan...pid=311071
no support for downloaded games.
closed again
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go




Users browsing this thread: 1 Guest(s)